h1 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-right: 15px;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 20px;
    color: #b46a00;
    font-weight: bold;
}
h2 {
    font-family: Tahoma, Arial, sans-serif;
    margin: 0px;
    margin-top: 4px;
    margin-bottom: 6px;
    font-size: 17px;
    color: #427cb3;
    font-weight: normal;
}
h3 {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
    color: #427cb3;
    padding: 0px;
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
}
p {
    margin: 0px;
    padding: 0px;
    padding-bottom: 5px;
}
img {
    margin: 0px;
    padding: 0px;
    border: none;
}
form {
    margin: 0px;
    padding: 0px;
}

.link,
.link_zold,
.link_piros,
.link_zold_vastag,
.link1 {
    text-decoration: none;
    font-weight: bold;
    color: #427cb3;
}
.link1 {
    color: #CC6633;
}
.link_zold,
.link_zold_vastag {
    font-weight: normal;
    color: #669900;
}
.link_piros {
    color: #FF0033;
}
.link_zold_vastag {
    font-weight: bold;
}
.link:hover,
.link_zold:hover,
.link_piros:hover,
.link_zold_vastag:hover,
.link1:hover {
    text-decoration: underline;
}

.utvonalkoveto_link {
    text-decoration: none;
    font-weight: normal;
    color: #fb8c00;
}
.utvonalkoveto_link:hover {
    text-decoration: underline;
}
.utvonalkoveto_nem_link {
    text-decoration: none;
    font-weight: bold;
    color: #fb8c00;
    cursor: default;
}
.utvonalkoveto_nem_link:hover {
    text-decoration: underline;
}

.clearfix {
    clear: both;
}

.gomb {
    cursor: pointer;
    border: 1px solid #8cb336;
    padding: 4px;
    background-color: #a2ce3d;
    color: #000;
}
.gomb:hover {
    background-color: #8cb336;
    color: #fff;
}

.gomb2 {
    cursor: pointer;
    border: 1px solid #8cb336;
    padding: 4px;
    background-color: #a2ce3d;
    color: #000;
}
.gomb2:hover {
    background-color: #8cb336;
    color: #fff;
}

.edit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 330px;
    height: 14px;
    font-size: 11px;
    border: 1px solid #c6c6c6;
}
.longtext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 330px;
    height: 100px;
    font-size: 12px;
    border: 1px solid #c6c6c6;
}
.legordulo {
    height: 18px;
    width: 200px;
    font-size: 11px;
    cursor: pointer;
    border: 1px solid #c6c6c6;
}
.legordulo_left {
    height: 18px;
    width: 180px;
    font-size: 11px;
    cursor: pointer;
    border: 1px solid #c6c6c6;
}
.edit:hover,
.edit:focus,
.longtext:hover,
.longtext:focus,
.legordulo:hover,
.legordulo:focus,
.legordulo_left:focus {
    border-color: #abde37;
}

.innerError {
    color: #FF0000;
}

fieldset.regisztracio {
    border: 1px solid #c6c6c6;
    float: left;
    margin-bottom: 5px;
    min-width: 570px;
}
fieldset.regisztracio:hover {
    border-color: #abde37;
}
fieldset legend {
    color: #A3A3A3;
}

.bal_oldali_elvalaszto_csik {
    position: relative;
    border-bottom: 1px solid #f69c46;
    height: 1px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.bal_oldali_tulajdonsagcsoport {
    color: #000000;
    font-size: 13px;
    margin-bottom: 3px;
}
.bal_oldali_tulajdonsag,
.bal_oldali_tulajdonsag2{
    background: url(../pictures/bal_nyil.gif) left center no-repeat;
    padding: 2px;
    padding-left: 13px;
    color: #e06d01;
    text-decoration: none;
    cursor: pointer;
}
.bal_oldali_tulajdonsag2{
    background: url(../pictures/bal_nyil_fel.gif) left center no-repeat;
}
.bal_oldali_link,
.bal_oldali_link2,
.bal_oldali_tulajdonsag a,
.bal_oldali_tulajdonsag2 a {
    color: #b46a00;
    text-decoration: none;
    font-weight: normal;
    cursor: pointer;
}
.bal_oldali_link4
{
    color: #1682b9;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
}
.bal_oldali_tulajdonsag4,
.bal_oldali_tulajdonsag4 a
{
    background: url(../pictures/bal_nyil.gif) left center no-repeat;
    padding: 8px;
}


.bal_oldali_link2 {
    cursor: default;
}
.bal_oldali_link:hover,
.bal_oldali_tulajdonsag:hover,
.bal_oldali_tulajdonsag2:hover {
    text-decoration: underline;
}

span.bal_oldal_count {
	font-size: 11px;
	color: #000;
}


.bal_oldali_csuszka_wrapper {
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}
.bal_oldali_kategoria {
    font-weight: bold;
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
}
.bal_oldali_kategoria_leiras {
    color: #7C7C7C;
    font-size: 12px;
    margin-bottom: 3px;
}

#ar_tol_ig_label_container {
    position: relative;
    padding-bottom: 3px;
}
#ar_tol_label {
    text-align: left;
    font-weight: bold;
    float: left;
    font-size: 10px;
}
#ar_ig_label {
    text-align: right;
    font-weight: bold;
    float: right;
    font-size: 10px;
}
#ar_tol_ig_label {
    padding-top: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
}

.kategoria_szint_0 {
    position: relative;
    padding-left: 0px;
}
.kategoria_szint_1 {
    position: relative;
    padding-left: 10px;
}
.kategoria_szint_2 {
    position: relative;
    padding-left: 20px;
}

.kategoria_szint_0 a {
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    font-size: 13px;
    padding-bottom: 3px;
    outline: none;
}
.kategoria_szint_1 a {
    text-decoration: none;
    font-weight: bold;
    color: #427cb3;
    font-size: 11px;
    outline: none;
}
.kategoria_szint_2 a {
    text-decoration: none;
    font-weight: normal;
    color: #427cb3;
    font-size: 11px;
    outline: none;
}
.kategoria_szint_0 a:hover,
.kategoria_szint_1 a:hover,
.kategoria_szint_2 a:hover {
    text-decoration: underline;
}

.rendszeruzenet_jo,
.rendszeruzenet_rossz {
    padding: 5px;
    padding-left: 30px;
    font-size: 11px;
    color: #000;
    border: 2px solid #95be3c;
    background: url(../pictures/ok_ikon.jpg) 2px center no-repeat;
    margin-top: 5px;
    margin-bottom: 10px;

}
.rendszeruzenet_rossz {
    color: #9b0000;
    border: 2px solid #dc0000;
    background-image: url(../pictures/error_ikon.jpg);
}

.tab_links,
.tab_link_active {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    outline: none;
}
.tab_links:hover {
    color: #FFFF66;
}
.tab_link_active {
    color: #000;
}

.h_help {
    padding-left: 4px;
    position: relative;
}

.kategoria_szint_home_0 {
    text-decoration: none;
    font-weight: bold;
    color: #000000;
    font-size: 15px;
    padding-bottom: 3px;
    outline: none;
}
.kategoria_szint_home_1 {
    text-decoration: none;
    font-weight: bold;
    color: #427cb3;
    font-size: 11px;
    outline: none;
    padding-left: 5px;
}
.kategoria_szint_home_2 {
    text-decoration: none;
    font-weight: normal;
    color: #427cb3;
    font-size: 11px;
    outline: none;
    padding-left: 15px;
}
.kategoria_szint_home_0:hover,
.kategoria_szint_home_1:hover,
.kategoria_szint_home_2:hover {
    text-decoration: underline;
}

.tablazat_fejlec {
    background: url(../pictures/table_bg.jpg) left center repeat-x;
    padding: 8px;
    padding-left: 5px;
    color: #858585;
}
.tablazat_sor {
    border-bottom: 1px solid #8BADB1;
    padding: 5px;
}
.tablazat_tr:hover {
    background-color: #E8EFF0;
}
